GRIB_DEBUG(1)

NAME
grib_debug - Dump the content of a grib file in debug mode.

DESCRIPTION
Dump the content of a grib file in debug mode.

USAGE
grib_debug [options] grib_file grib_file ...

OPTIONS

-M 	Multi-grib support off. Turn off support for multiple fields in single grib message

-V 	Version.

-7 	Does not fail when the message has wrong length

-G 	GRIBEX compatibility mode.

AUTHOR
This manpage has been autogenerated by Enrico Zini <enrico@debian.org>from the command line help of grib_debug.